/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBICx/TestDatabase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBICx/TestDatabase/Subclass.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBICx::TestDatabase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBICx::TestDatabase::Subclass.3
